.profile_black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 950px;
    background-color: #DADADA;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
 
.profile_white_content {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    /*height: 160px;*/
    padding: 10px 16px 16px 16px;
    behavior: url(border-radius.htc);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background-color:#FBEEC8;
    border:10px solid #666600;
    z-index:1002;
    overflow: auto;
}
.profile_white_content .txt{
    /*height:30px;*/
    padding:0px 10px 0px 10px;
    margin-left:auto;
    margin-right:auto;
    font-size:21px;
    text-align:center;
    color:#4E2F1A;
}
.profile_white_content .txt img{
    border:0;
}
.profile_white_content .icon{
    height:24px;
}
.profile_white_content .title div{
    clear:both;
}

.profile_white_content img{
    border:0;
}
.profile_white_content .icon img{
    border:0;
    float:right;
}

@media (max-width: 765px)
{
    .profile_white_content{
        left: 50%;
        margin-left: -48%;
        width: 96%;
    }
}